Вы не вошли - Войти

Системные требования

Поддерживаемая операционная система

Windows 7; Windows 8; Windows 8.1; Windows 10; Windows Server 2008 R2; Windows Server 2012; Windows Server 2012 R2; Windows Server 2016

Необходимые компоненты системы

  • .Net Framework 4.5

Совместимые СУБД

  • SQLite - доступен для платной и для бесплатной версии.
  • Microsoft SQL Server 2014 Express LocalDB - доступен для платной и для бесплатной версии.
  • Microsoft SQL Server 2008 R2 - 2014 - доступен только для платной версии
  • PostgreSQL 9 - доступен только для платной версии


Оглавление: Установка и настройкаДалее: Варианты установки